AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager.Event
ChannelReloadEvent Class
ChannelReloadEvent Properties
ChannelType Property
PeerCount Property
RegistryCount Property
ReloadReason Property
UserCount Property

| ChannelReloadEvent UserCount Property

[Missing <summary> documentation for "P:AsterNET.Manager.Event.ChannelReloadEvent.UserCount"]

Namespace: AsterNET.Manager.Event
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public int UserCount { get; set; }

    Public Property UserCount As Integer
    	Get
    	Set

    public:
    property int UserCount {
    	int get ();
    	void set (int value);
    }

    member UserCount : int with get, set

#### Property Value

Type: Int32
See Also

#### Reference

ChannelReloadEvent Class
AsterNET.Manager.Event Namespace